



@font-face {
    font-family: 'Object Sans';
    src: url('../fonts/ObjectSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Object Sans Bold';
    src: url('../fonts/ObjectSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Object Sans Heavy';
    src: url('../fonts/ObjectSans-Heavy.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.map .map-over p.text, .map .map-over h2.text {
    border: 0px;
    font-family: "Object Sans"!important;
    line-height: 1.2;
    font-size: 12px;
}

.map-over h2.text {
    font-family: "Object Sans Heavy"!important;
    text-transform: uppercase;
}
.menu-item a,
.footer-container .menu a,
.footer-container .company-inline li,
.company-info-container p.item.right-align a,
.new_buttom_a, 
.new_buttom_a_opacity,
.new_buttom_a span, 
.new_buttom_a_opacity span,
.new_header_priim_text, 
.top-option h2, 
.top-option .text, 
.top-option .option-params .cell .title, .top-option .option-params .cell .desc {
    font-family: "Object Sans"!important;
}

.menu-item a, .footer-container .menu a {
    font-weight: bold;
}

.top-option .text{
    font-size: 18px;
    line-height: 1.2;
}

.new_mainh1, .new_mainh1 span {
    font-family: "Object Sans Heavy"!important;
    line-height: 1.2!important;
}
.new_mainh1, .new_mainh1 h1 {
    font-family: "Object Sans Heavy"!important;
    line-height: 1.2!important;
}

.new_blok_service_items a:hover, .new_blok_qu .accordion-button:hover, .new_gal_img:hover, a.js-watch-video:hover{
  opacity: 0.8;
}
.new_header_priim_img {
  width: 100px;
}
.new_gal_img {
  cursor: pointer;
}



.new_red {
    color: #de1943;
}
.new_buttom_a, .new_heder_mini_menu li::before, .new_buttom_a_opacity:hover {
    background: #de1943;
    border: 1px solid #de1943;
}
.new_buttom_a_opacity:hover {
  border: 1px solid #de1943;
}
.new_buttom_a:hover, .new_heder_mini_menu li::before {
  background: #ff456d;
  border: 1px solid #de1943;
}
.new_heder_mini_menu a:hover, .footer-menu-left a:hover, .footer-menu-right a:hover {
  color: #de1943 !important;
}
.right-container a:hover {
  text-decoration: underline;
}

.new_people {
    /*background: url(new/img/people.png) no-repeat;*/
    width: 50%;
    position: absolute;
    right: 0;
    z-index: -1;

}

.new_header {
    
    max-width: 1280px;
    margin: 0px auto;
    padding: 200px 20px 0px 20px;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 50px;
    
}
.new_logo {
    width: 100%;
    text-align: center;
}
.new_mainh1 {
    font-size: 45px;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 1.2!important;
    margin: 70px 0px 0px 0px;
}
.new_buttom {
    display: flex;
}
.new_buttom_a, .new_buttom_a_opacity {
    font-size: 16px;
    font-family: "Object Sans"!important;
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
    padding: 20px 40px;
}

.new_buttom_a {
    border: 1px solid #de1943;
}

.new_buttom_a_opacity {
    border: 1px solid #fff;
}
.new_header_priim_text {
    font-size: 14px;
    font-family: "Object Sans"!important;
    color: rgb(255, 255, 255);
    line-height: 1.2;
    min-width: 150px;
    width: 300px;
}
.new_header_priim_text span {
    font-weight: bold;
    font-family: "Object Sans"!important;
    margin-bottom: 10px;
  }

.new_heder_mini_menu ul {
    display: flex;
    align-items: center;
    font-family: "Object Sans"!important;
    padding: 20px 0px;
}

.new_heder_mini_menu li {
    display: flex;
    align-items: center;
    font-family: "Object Sans"!important;
    padding-right: 40px;
}

.new_heder_mini_menu li::before {
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 100%;
    margin-right: 5px;
}




.new_heder_mini_menu li a {
    font-family: "Object Sans"!important;
}

.new_header_priim {
    display: flex;
    flex-wrap: wrap;

}
.new_header_priim_item {
    display: flex;
    margin-right: 40px;
    margin-bottom: 10px;
}
.newcon {
    display: flex;
    flex-wrap: wrap;
}


.new_blok2 {
    padding: 70px 0px 50px 0px;
}




.new_selecter_title {
    font-size: 36px;
    font-family: "Object Sans Heavy"!important;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
  }

  .new_selecter_title span {
    font-size: 36px;
    font-family: "Object Sans Heavy"!important;
  }
    .new_selecter_title h1 {
    font-size: 36px;
    font-family: "Object Sans Heavy"!important;
    margin-bottom: -40px;
  }

  .new_blok2_cont {
    margin: 0 auto;
    width: 90%;
    display: flex;
    align-items: baseline;
    justify-content: center;
    padding-top: 50px;
    flex-wrap: wrap;
  }
  .new_blok2_item {
    display: flex;
    flex-wrap: wrap;
    padding: 0 30px;
    justify-content: center;
  }
  .new_blok2_item_img {

  }
  .new_blok2_item_text {
    color:#fff;
    font-family: "Object Sans"!important;
    text-align: center;
  }
  .new_blok2_item_text span{
    font-family: "Object Sans"!important;
  }

  .new_blok_video {
    max-width: 1280px;
    margin: 0px auto;
    padding: 100px 20px 0px 20px;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .new_blok_video iframe {
    width: 100%;
    min-height: 600px;
  }

  .new_play{
    text-align: center;
    width: 50%;
  }
  .new_bloc_gal {
    padding: 70px 0px 0px 0px;
    background-color: #1d3049;
  }
  .new_gal_cont {
    display:flex;
    padding-top: 50px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .new_gal_img {
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .new_blok_cena {
    padding: 70px 0px 50px 0px;
    background-color: #fff;
    
  }
  .new_blok_cena .new_selecter_title {
    color: #000;

  }
  .new_blok_cena_cont table tr td {
    font-size: 20px;
    font-family: "Object Sans";
    color: rgb(101, 99, 99);
    line-height: 1.2;
    text-align: left;
  }
  .new_blok_cena_cont {
    padding-top: 50px;
    max-width: 1280px;
    margin: 0px auto;
  }
  .new_blok_cena_cont table {
    font-family: "Object Sans"!important;
    width: 100%;
    margin-bottom: 50px;
  }

  .new_blok_cena_cont .new_buttom {
    justify-content: center;
  }
  .new_blok_cena_cont table td {
    font-family: "Object Sans"!important;
    padding: 40px;
  }
  .new_blok_cena_cont table tr {
    border-bottom: 1px solid #e1e1e1;
  }
  
  .new_blok_cena_cont table tr.new_tabheader td, 
  .new_blok_cena_cont table tr.new_tabheader td span,
  
  .new_blok_cena_cont table tr:first-child td,
  .new_blok_cena_cont table tr:first-child td span
  {
    font-family: "Object Sans Heavy"!important;
    line-height: 1.2!important;
    font-size: 24px;
    text-transform: uppercase;

  }
  .new_blok_cena_cont table tr.new_tabheader td span.new_min {
    font-family: "Object Sans"!important;
    line-height: 1.2!important;
    font-size: 18px;
    text-transform: none;
  }
  .new_blok_service {
    max-width: 1280px;
    margin: 0px auto;
    padding: 70px 0px 50px 0px;
  }
  .new_blok_service_cont {
    display: flex;
    flex-wrap: wrap;
    padding-top: 50px;
  }
  .new_blok_service_item {
    background-color:  #1d3049;
    padding: 250px 20px 20px 20px;
    color:#fff;
    font-size: 24px;
    font-family: "Object Sans";
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2;
    margin: 5px;
    border-radius: 10px;
    display: flex;
  }
  a.new_blok_service_item {
    font-size: 24px!important;
    font-family: "Object Sans"!important;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2!important;
    background-position: right;
    background-repeat: no-repeat;
  }
  .new_blok_service_item_3 {
    justify-content: center;
    align-items: center;
    align-content: center;
    display: flex;
  }

  .new_blok_service_item_1 {
    background-image: url(../new/img/serv1.png)!important;
  }
  .new_blok_service_item_2 {
    background-image: url(../new/img/serv2.png)!important;
  }
  .new_blok_service_item_4 {
    background-image: url(../new/img/serv3.png)!important;
  }

  .new_blok_qu {
    max-width: 1280px;
    margin: 0px auto;
    padding: 70px 0px 50px 0px;
  }
  .new_blok_qu_cont {
    padding-top: 50px;

  }

  .new_blok_qu .accordion-header{
    color: #ffffff;
    font-size: 18px;
    line-height: 1.4;
    font-family: "Object Sans"!important;
    border-top: 1px solid #eee;
    padding: 27px 50px 27px 0;
    cursor: pointer;
    margin: 0px;
  }

  .accordion-button {
    font-family: "Object Sans"!important;
    font-weight: bold;
  }

  .new_blok_qu .accordion-body {color: #ffffff;
    font-size: 16px;
    font-family: "Object Sans"!important;
    margin-bottom: 20px;
  }

  .new_blok_qu .new_buttom {
    justify-content: center;
  }

  .new_logomaps {
    width: 100%;
    margin-bottom: 20px;
  }

  .new_logomaps img {
    height: 20px;
    width: auto;
  }


  
  .accordion {
    padding: 0px 30px;
  }
.adventures-container {
  display:none!important;
}
  .footer .new_buttom_a, .footer .new_buttom_a_opacity {
    font-size: 14px;
    padding: 10px 20px;
	display: block;
}
.new_blok_qu ul.new_blok_qu_cont {
  columns: 4;
  -webkit-columns: 4;
  -moz-columns: 4;
}


@media (max-width: 1500px) {
  .top-option .button-container a {
    display: block;
    width: 100%;
    margin: 15px auto 0 auto !important;
  }

}
@media (max-width: 1130px) {
.new_blok_service_item_3 {
  display: none;
}
.new_blok2_item {
  margin-bottom: 30px;
}

}

@media (max-width: 1024px) {
  .top-option-outer {
    width: 100%!important;
    margin: 0px auto;
  }
  .top-option-inner .left {
    background-color: #000; 
    width: 100%;
    padding: 10px 30px 20px 30px;
  }
}
@media (max-width: 1000px) {
  .top-option-inner .row {
    margin-bottom: 0px;
  }
  .new_play {
    text-align: center;
    width: 100%;
  }
  .bx-pager.bx-default-pager {
    display: none!important;
  }
  .top-option-inner .left {
    background-color: #000000bd!important;
  }
  .top-option-inner .bx-wrapper{
    margin: 70px 0 0 0;
  }
  .new_bloc_gal {
    padding: 0px 0px 0px 0px;
  }
}
@media (max-width: 768px) { 

  .new_blok_qu ul.new_blok_qu_cont {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
  }
        
  .new_blok_cena_cont {
      overflow: scroll;
      padding-bottom: 40px;
    }
    .new_header_priim_item, .new_heder_mini_menu ul, .new_buttom, .footer {
      justify-content: center;
      flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
    align-items: center;
  }
 
  .new_gal_img {
      height: 140px;
      
  }
  .cell{
    width: 40%!important;
    padding: 0px 0px 20px 5px!important;
  }
  .one-option-slide {
    flex-wrap: wrap;
  }
  .new_header_priim_item {
    margin-right: 0px;
  }
  .new_header {
    padding: 100px 20px 0px 20px;
  }
  .new_mainh1 {
    text-align: center;
  }
  .top-option .option-params .cell::after {
    border-right: 0px solid #bf1f43;
  }
  .new_blok_cena_cont table tr.new_tabheader td, .new_blok_cena_cont table tr.new_tabheader td span, .new_blok_cena_cont table tr:first-child td, .new_blok_cena_cont table tr:first-child td span {
    font-size: 14px;
  }
  .new_blok_cena_cont table td {
    padding: 10px;
  }
  .new_blok_cena_cont table tr td {
    font-size: 14px;
  }
  
} 
@media (max-width: 576px) {
  .new_header_priim_item, .new_heder_mini_menu ul, .new_buttom, .footer {
      justify-content: center;
      flex-wrap: wrap;
  }

  .new_blok_qu ul.new_blok_qu_cont {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }
  .new_blok_service_item_3 {
      display: none;
  }
  .new_mainh1 {
      font-size: 25px;
      text-align: center;
  }
  .new_selecter_title, .new_selecter_title span {
      font-size: 26px;
  }
  .top-option .option-params .cell {
    margin-bottom: 0px;
    width: 49%!important;
  } 
  .top-option .option-params .cell::after {
    border-right: 0px;
  }
  .top-option-inner .left {
    padding: 10px 40px 10px 40px!important;
  }
  .top-option .bx-controls-direction {
    margin-top: -70px!important;
  }
  .new_people {
    display: none;
  }
  .new_header {
    padding: 80px 20px 0px 20px;
  }
  .new_mainh1 {
    margin: 20px 0px 0px 0px;
  }
  .footer-container .footer, .footer-container .company-info-container {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.footer-container .footer, .footer-container .company-info-container {
  width: 100%!important;
}
.new_heder_mini_menu li {
  padding-right: 0px;
  width: 100%;
  justify-content: center;
}
}
@media (max-width: 380px) {
.new_blok_qu ul.new_blok_qu_cont {
  columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
}
}

h1, h2, h3, h4, h5, h6, p, a, li, div, span {
  font-family: "Object Sans"!important;
}

.menu-location-selector-inner .local_ru, 
.menu-location-selector-inner .local_en, 
.menu-location-selector-inner .local_es,
.menu-location-selector-inner .local_fr,
.menu-location-selector-inner .local_pl,
.menu-location-selector-inner .local_test  {
  display: none;
}
